<?php get_header(); ?>
<div class="column span-15 last" id="main">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				
				<div class="column span-2">
				<small><?php the_time('F jS, Y') ?> <!-- by <?php the_author() ?> --></small>
				</div>
				
				<div class="column span-3">
				<p class="postmetadata">Posted in <?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
				</div>
				
				<div class="column span-10 last">
				<div class="entry">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>
				</div>

				
			</div>
		<?php comments_template(); ?>
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>	

	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>




</div>
<?php get_footer(); ?>